/*     1530895 : 공백      */
.empty__1530895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1530895__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1530895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1530895__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1530895__ {height:48px}
}

/*     1530905 : 타이틀 텍스트      */
.title__1530905__ {font-size:0}
.title__1530905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:32px;font-weight:700;color:#5a9d31;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1530905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1530905__.style_top p {padding-top:10px}
.title__1530905__.style_top p:before {top:0;left:0;width:32px;height:4px}

.title__1530905__.style_right p {padding-right:14px}
.title__1530905__.style_right p:before {top:16%;right:0;width:4px;height:32px}

.title__1530905__.style_bottom p {padding-bottom:12px}
.title__1530905__.style_bottom p:before {bottom:0;left:0;width:32px;height:4px}

.title__1530905__.style_left p {padding-left:14px}
.title__1530905__.style_left p:before {top:16%;left:0;width:4px;height:32px}

.title__1530905__.style_circle1 p {padding-left:18px}
.title__1530905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1530905__.style_circle2 p {padding-left:18px}
.title__1530905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1530905__ p {font-size:48px}
	.title__1530905__.style_top p:before {width:48px}
	.title__1530905__.style_right p:before {height:48px}
	.title__1530905__.style_bottom p:before {width:48px}
	.title__1530905__.style_left p:before {height:48px}
}

/*     1530915 : 공백      */
.empty__1530915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.empty__1530915__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1530915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1530915__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1530915__ {height:64px}
}

/*     1530955 : 도형 배경 타이틀      */
.shape_text__1530955__ {
	height: 160px;
    padding: 12px;
    background: linear-gradient(to bottom left, #4cc884, #4ca0c9);
    border-radius: 12px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    align-items: start;
    justify-content: space-between;
	display: flex;
	flex-direction:column;
}
.shape_text__1530955__ p.text0 {
	display:table-cell;
	overflow:hidden;
	margin:0;
	padding:10px;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}
.shape_text__1530955__ p.text1 {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}

@media all and (min-width:1024px){
	.shape_text__1530955__ p.text0 {font-size:40px;}
	.shape_text__1530955__ p.text1 {font-size:16px;}
}

/*     1530965 : 도형 배경 타이틀      */
.shape_text__1530965__ {
	height: 160px;
    padding: 12px;
    background: linear-gradient(to bottom left, #4cc884, #4ca0c9);
    border-radius: 12px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    align-items: start;
    justify-content: space-between;
	display: flex;
	flex-direction:column;
}
.shape_text__1530965__ p.text0 {
	display:table-cell;
	overflow:hidden;
	margin:0;
	padding:10px;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}
.shape_text__1530965__ p.text1 {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}

@media all and (min-width:1024px){
	.shape_text__1530965__ p.text0 {font-size:40px;}
	.shape_text__1530965__ p.text1 {font-size:16px;}
}

/*     1530985 : 도형 배경 타이틀      */
.shape_text__1530985__ {
	height: 160px;
    padding: 12px;
    background: linear-gradient(to bottom left, #4cc884, #4ca0c9);
    border-radius: 12px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    align-items: start;
    justify-content: space-between;
	display: flex;
	flex-direction:column;
}
.shape_text__1530985__ p.text0 {
	display:table-cell;
	overflow:hidden;
	margin:0;
	padding:10px;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}
.shape_text__1530985__ p.text1 {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}

@media all and (min-width:1024px){
	.shape_text__1530985__ p.text0 {font-size:40px;}
	.shape_text__1530985__ p.text1 {font-size:16px;}
}

/*     1530975 : 도형 배경 타이틀      */
.shape_text__1530975__ {
	height: 160px;
    padding: 12px;
    background: linear-gradient(to bottom left, #4cc884, #4ca0c9);
    border-radius: 12px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    align-items: start;
    justify-content: space-between;
	display: flex;
	flex-direction:column;
}
.shape_text__1530975__ p.text0 {
	display:table-cell;
	overflow:hidden;
	margin:0;
	padding:10px;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}
.shape_text__1530975__ p.text1 {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:-.03em;
	line-height:1.5em;
	vertical-align:middle;
	text-align:left;
}

@media all and (min-width:1024px){
	.shape_text__1530975__ p.text0 {font-size:40px;}
	.shape_text__1530975__ p.text1 {font-size:16px;}
}

/*     1531005 : 공백      */
.empty__1531005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1531005__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531005__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1531005__ {height:100px}
}

/*     1531015 : 공백      */
.empty__1531015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1531015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531015__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1531015__ {height:100px}
}

/*     1531025 : 타이틀 텍스트      */
.title__1531025__ {font-size:0}
.title__1531025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531025__.style_top p {padding-top:10px}
.title__1531025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1531025__.style_right p {padding-right:14px}
.title__1531025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1531025__.style_bottom p {padding-bottom:12px}
.title__1531025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1531025__.style_left p {padding-left:14px}
.title__1531025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1531025__.style_circle1 p {padding-left:18px}
.title__1531025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531025__.style_circle2 p {padding-left:18px}
.title__1531025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531025__ p {font-size:32px}
	.title__1531025__.style_top p:before {width:32px}
	.title__1531025__.style_right p:before {height:32px}
	.title__1531025__.style_bottom p:before {width:32px}
	.title__1531025__.style_left p:before {height:32px}
}

/*     1531035 : 공백      */
.empty__1531035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1531035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531035__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1531035__ {height:32px}
}

/*     1531045 : 이미지      */
.img__1531045__ {max-width:100%}
.img__1531045__ * {box-sizing:border-box}
.img__1531045__ a {display:block;vertical-align:top}
.img__1531045__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__1531045__ {display:none;}
}

/*     1531055 : 장문 텍스트      */
.textarea__1531055__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531055__ p {font-size:16px}
}

/*     1531285 : 공백      */
.empty__1531285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1531285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531285__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1531285__ {height:100px}
}

/*     1531295 : 타이틀 텍스트      */
.title__1531295__ {font-size:0}
.title__1531295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531295__.style_top p {padding-top:10px}
.title__1531295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1531295__.style_right p {padding-right:14px}
.title__1531295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1531295__.style_bottom p {padding-bottom:12px}
.title__1531295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1531295__.style_left p {padding-left:14px}
.title__1531295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1531295__.style_circle1 p {padding-left:18px}
.title__1531295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531295__.style_circle2 p {padding-left:18px}
.title__1531295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531295__ p {font-size:32px}
	.title__1531295__.style_top p:before {width:32px}
	.title__1531295__.style_right p:before {height:32px}
	.title__1531295__.style_bottom p:before {width:32px}
	.title__1531295__.style_left p:before {height:32px}
}

/*     1531305 : 공백      */
.empty__1531305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1531305__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531305__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1531305__ {height:32px}
}

/*     1531315 : 이미지      */
.img__1531315__ {max-width:100%}
.img__1531315__ * {box-sizing:border-box}
.img__1531315__ a {display:block;vertical-align:top}
.img__1531315__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__1531315__ {display:none;}
}

/*     1531325 : 장문 텍스트      */
.textarea__1531325__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531325__ p {font-size:16px}
}

/*     1531415 : 공백      */
.empty__1531415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1531415__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531415__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1531415__ {height:32px}
}

/*     1531435 : 셀 설정      */
.cell_option__1531435__ {display:table;width:100%}
.cell_option__1531435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1531435__ {}
}

@media (min-width:1024px){
	.col__1531435__ {padding-left:40px;}
}

/*     1531385 : 타이틀 텍스트      */
.title__1531385__ {font-size:0}
.title__1531385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531385__.style_top p {padding-top:10px}
.title__1531385__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1531385__.style_right p {padding-right:14px}
.title__1531385__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1531385__.style_bottom p {padding-bottom:12px}
.title__1531385__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1531385__.style_left p {padding-left:14px}
.title__1531385__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1531385__.style_circle1 p {padding-left:18px}
.title__1531385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531385__.style_circle2 p {padding-left:18px}
.title__1531385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531385__ p {font-size:24px}
	.title__1531385__.style_top p:before {width:24px}
	.title__1531385__.style_right p:before {height:24px}
	.title__1531385__.style_bottom p:before {width:24px}
	.title__1531385__.style_left p:before {height:24px}
}

/*     1531395 : 실선      */
.solid_line__1531395__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1531395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #5a9d31}

.solid_line__1531395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1531395__ {height:16px}
}

/*     1531425 : 장문 텍스트      */
.textarea__1531425__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531425__ p {font-size:16px}
}

/*     1531445 : 셀 설정      */
.cell_option__1531445__ {display:table;width:100%}
.cell_option__1531445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1531445__ {}
}

@media (min-width:1024px){
	.col__1531445__ {padding-left:40px;}
}

/*     1531455 : 타이틀 텍스트      */
.title__1531455__ {font-size:0}
.title__1531455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531455__.style_top p {padding-top:10px}
.title__1531455__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1531455__.style_right p {padding-right:14px}
.title__1531455__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1531455__.style_bottom p {padding-bottom:12px}
.title__1531455__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1531455__.style_left p {padding-left:14px}
.title__1531455__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1531455__.style_circle1 p {padding-left:18px}
.title__1531455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531455__.style_circle2 p {padding-left:18px}
.title__1531455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531455__ p {font-size:24px}
	.title__1531455__.style_top p:before {width:24px}
	.title__1531455__.style_right p:before {height:24px}
	.title__1531455__.style_bottom p:before {width:24px}
	.title__1531455__.style_left p:before {height:24px}
}

/*     1531465 : 실선      */
.solid_line__1531465__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1531465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #5a9d31}

.solid_line__1531465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1531465__ {height:16px}
}

/*     1531475 : 장문 텍스트      */
.textarea__1531475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531475__ p {font-size:16px}
}

/*     1531515 : 셀 설정      */
.cell_option__1531515__ {display:table;width:100%}
.cell_option__1531515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1531515__ {}
}

@media (min-width:1024px){
	.col__1531515__ {padding-left:40px;}
}

/*     1531525 : 타이틀 텍스트      */
.title__1531525__ {font-size:0}
.title__1531525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531525__.style_top p {padding-top:10px}
.title__1531525__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1531525__.style_right p {padding-right:14px}
.title__1531525__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1531525__.style_bottom p {padding-bottom:12px}
.title__1531525__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1531525__.style_left p {padding-left:14px}
.title__1531525__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1531525__.style_circle1 p {padding-left:18px}
.title__1531525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531525__.style_circle2 p {padding-left:18px}
.title__1531525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531525__ p {font-size:24px}
	.title__1531525__.style_top p:before {width:24px}
	.title__1531525__.style_right p:before {height:24px}
	.title__1531525__.style_bottom p:before {width:24px}
	.title__1531525__.style_left p:before {height:24px}
}

/*     1531535 : 실선      */
.solid_line__1531535__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1531535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #5a9d31}

.solid_line__1531535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1531535__ {height:16px}
}

/*     1531545 : 장문 텍스트      */
.textarea__1531545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531545__ p {font-size:16px}
}

/*     1531555 : 셀 설정      */
.cell_option__1531555__ {display:table;width:100%}
.cell_option__1531555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1531555__ {}
}

@media (min-width:1024px){
	.col__1531555__ {padding-left:40px;}
}

/*     1531565 : 타이틀 텍스트      */
.title__1531565__ {font-size:0}
.title__1531565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531565__.style_top p {padding-top:10px}
.title__1531565__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1531565__.style_right p {padding-right:14px}
.title__1531565__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1531565__.style_bottom p {padding-bottom:12px}
.title__1531565__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1531565__.style_left p {padding-left:14px}
.title__1531565__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1531565__.style_circle1 p {padding-left:18px}
.title__1531565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531565__.style_circle2 p {padding-left:18px}
.title__1531565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531565__ p {font-size:24px}
	.title__1531565__.style_top p:before {width:24px}
	.title__1531565__.style_right p:before {height:24px}
	.title__1531565__.style_bottom p:before {width:24px}
	.title__1531565__.style_left p:before {height:24px}
}

/*     1531575 : 실선      */
.solid_line__1531575__ {display:block;position:relative;width:100%;height:24px}
.solid_line__1531575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:3px solid #5a9d31}

.solid_line__1531575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1531575__ {height:16px}
}

/*     1531585 : 장문 텍스트      */
.textarea__1531585__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531585__ p {font-size:16px}
}

/*     1531355 : 공백      */
.empty__1531355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1531355__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531355__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1531355__ {height:100px}
}

/*     1531365 : 타이틀 텍스트      */
.title__1531365__ {font-size:0}
.title__1531365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531365__.style_top p {padding-top:10px}
.title__1531365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1531365__.style_right p {padding-right:14px}
.title__1531365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1531365__.style_bottom p {padding-bottom:12px}
.title__1531365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1531365__.style_left p {padding-left:14px}
.title__1531365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1531365__.style_circle1 p {padding-left:18px}
.title__1531365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531365__.style_circle2 p {padding-left:18px}
.title__1531365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531365__ p {font-size:32px}
	.title__1531365__.style_top p:before {width:32px}
	.title__1531365__.style_right p:before {height:32px}
	.title__1531365__.style_bottom p:before {width:32px}
	.title__1531365__.style_left p:before {height:32px}
}

/*     1531375 : 공백      */
.empty__1531375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1531375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531375__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1531375__ {height:32px}
}

/*     1531595 : 이미지      */
.img__1531595__ {max-width:100%}
.img__1531595__ * {box-sizing:border-box}
.img__1531595__ a {display:block;vertical-align:top}
.img__1531595__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__1531595__ {display:none;}
}

/*     1531605 : 장문 텍스트      */
.textarea__1531605__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531605__ p {font-size:16px}
}

/*     1531645 : 공백      */
.empty__1531645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__1531645__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531645__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1531645__ {height:100px}
}

/*     1531655 : 타이틀 텍스트      */
.title__1531655__ {font-size:0}
.title__1531655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	word-break: auto-phrase;
}
.title__1531655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1531655__.style_top p {padding-top:10px}
.title__1531655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1531655__.style_right p {padding-right:14px}
.title__1531655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1531655__.style_bottom p {padding-bottom:12px}
.title__1531655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1531655__.style_left p {padding-left:14px}
.title__1531655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1531655__.style_circle1 p {padding-left:18px}
.title__1531655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1531655__.style_circle2 p {padding-left:18px}
.title__1531655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1531655__ p {font-size:32px}
	.title__1531655__.style_top p:before {width:32px}
	.title__1531655__.style_right p:before {height:32px}
	.title__1531655__.style_bottom p:before {width:32px}
	.title__1531655__.style_left p:before {height:32px}
}

/*     1531665 : 공백      */
.empty__1531665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1531665__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1531665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1531665__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1531665__ {height:32px}
}

/*     1531675 : 이미지      */
.img__1531675__ {max-width:100%}
.img__1531675__ * {box-sizing:border-box}
.img__1531675__ a {display:block;vertical-align:top}
.img__1531675__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
.img__1531675__ {display:none;}
}

/*     1531685 : 장문 텍스트      */
.textarea__1531685__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:500;color:#444444;letter-spacing:0;line-height:1.875em;
}

@media all and (min-width:1024px){
	.textarea__1531685__ p {font-size:16px}
}

